ELSA-2019-1775

ELSA-2019-1775 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2019-07-15

Description


[60.8.0-1.0.1]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[60.8.0-1]
- Updated to 60.8.0

[60.7.2-3]
- Rebuild to fix rhbz#1725919 - Thunderbird fails to authenticate
with gmail with ssl/tls and OAuth2.


Related CVEs


CVE-2019-11709
CVE-2019-11715
CVE-2019-11711
CVE-2019-11717
CVE-2019-11730
CVE-2019-11712
CVE-2019-11713
CVE-2019-9811

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 7 (aarch64) thunderbird-60.8.0-1.0.1.el7_6.src.rpm35aea332a58c339f002cf54d8c5b3b1b-
thunderbird-60.8.0-1.0.1.el7_6.aarch64.rpm61b8100ac6b0e1c6bfcb836d60a996e4-
Oracle Linux 7 (x86_64) thunderbird-60.8.0-1.0.1.el7_6.src.rpm35aea332a58c339f002cf54d8c5b3b1b-
thunderbird-60.8.0-1.0.1.el7_6.x86_64.rpm406ea9f1cd47c5d6a3a0969836b9d19f-



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete